// Fonts here
// see more: https://github.com/vedees/webpack-template/blob/master/README.md#import-js-files
// Example with Helvetica

@font-face
    font-family: "Circe-Bold"
    src: url('/assets/fonts/Circe/Circe-Bold.eot') //* Режимы сравнения IE9 */
    src: url('/assets/fonts/Circe/Circe-Bold.eot?#iefix') format('embedded-opentype'), //* IE6-IE8 */
    url('/assets/fonts/Circe/Circe-Bold.woff') format('woff'), //* Довольно современные браузеры */
    url('/assets/fonts/Circe/Circe-Bold.ttf')  format('truetype'), //* Safari, Android, iOS */
    url('/assets/fonts/Circe/Circe-Bold.svg') format('svg') //* Legacy iOS */

@font-face
    font-family: "Circe-Light"
    src: url('/assets/fonts/Circe/Circe-Light.eot') //* Режимы сравнения IE9 */
    src: url('/assets/fonts/Circe/Circe-Light.eot?#iefix') format('embedded-opentype'), //* IE6-IE8 */
    url('/assets/fonts/Circe/Circe-Light.woff') format('woff'), //* Довольно современные браузеры */
    url('/assets/fonts/Circe/Circe-Light.ttf')  format('truetype'), //* Safari, Android, iOS */
    url('/assets/fonts/Circe/Circe-Light.svg') format('svg') //* Legacy iOS */

@font-face
    font-family: "Circe"
    src: url('/assets/fonts/Circe/Circe-Regular.eot') //* Режимы сравнения IE9 */
    src: url('/assets/fonts/Circe/Circe-Regular.eot?#iefix') format('embedded-opentype'), //* IE6-IE8 */
    url('/assets/fonts/Circe/Circe-Regular.woff') format('woff'), //* Довольно современные браузеры */
    url('/assets/fonts/Circe/Circe-Regular.ttf')  format('truetype'), //* Safari, Android, iOS */
    url('/assets/fonts/Circe/Circe-Regular.svg') format('svg') //* Legacy iOS */

@font-face
    font-family: "BMWTypeGlobalPro-Bold"
    src: url('/assets/fonts/BMW Type Global Pro/BMWTypeGlobalPro-Bold.eot') //* Режимы сравнения IE9 */
    src: url('/assets/fonts/BMW Type Global Pro/BMWTypeGlobalPro-Bold.eot?#iefix') format('embedded-opentype'), //* IE6-IE8 */
    url('/assets/fonts/BMW Type Global Pro/BMWTypeGlobalPro-Bold.woff') format('woff'), //* Довольно современные браузеры */
    url('/assets/fonts/BMW Type Global Pro/BMWTypeGlobalPro-Bold.ttf')  format('truetype'), //* Safari, Android, iOS */
    url('/assets/fonts/BMW Type Global Pro/BMWTypeGlobalPro-Bold.svg') format('svg') //* Legacy iOS */